package net.heartshield.filter;

import net.heartshield.signal.DVec;

/**
 * @author David Madl (git@abanbytes.eu)
 * @date 2017-05-15
 */
public class RectifierFilter extends RFilterBlock {
    @Override
    protected double[] batch(double[] x) {
        return DVec.abs(x);
    }
}
